package com.casic.dcms.mvp.model;

import rx.Subscription;

public interface IOptionWellModel {
    Subscription sendSingleOptionRequest(String wellId, String bfzt);

    Subscription sendBatchOptionRequest(String bfzt);
}
